# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanIntegerProperty

Packages that use ReadOnlyJavaBeanIntegerProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanIntegerProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanIntegerProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanIntegerProperty`
ReadOnlyJavaBeanIntegerPropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanIntegerProperty` with the current settings.